Join us on May 20th for the Content + AI Virtual Summit. Register now
curl -i -X GET "https://api.box.com/2.0/users/12345/email_aliases" \
-H "authorization: Bearer <ACCESS_TOKEN>"{
"total_count": 5000,
"entries": [
{
"id": "11446498",
"type": "email_alias",
"email": "alias@example.com",
"is_confirmed": true
}
]
}Retrieves all email aliases for a user. The collection does not include the primary login for the user.
curl -i -X GET "https://api.box.com/2.0/users/12345/email_aliases" \
-H "authorization: Bearer <ACCESS_TOKEN>"{
"total_count": 5000,
"entries": [
{
"id": "11446498",
"type": "email_alias",
"email": "alias@example.com",
"is_confirmed": true
}
]
}Documentation Index
Fetch the complete documentation index at: https://developer.box.com/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
The ID of the user.
Was this page helpful?